Bug 101901 - [PATCH] chinese/autoconvert: Respect DESTDIR, and use USE_LDCONFIG
Summary: [PATCH] chinese/autoconvert: Respect DESTDIR, and use USE_LDCONFIG
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Cheng-Lung Sung
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-08-12 10:20 UTC by gslin
Modified: 2006-08-14 03:15 UTC (History)
1 user (show)

See Also:


Attachments
autoconvert-0.3.14.patch (1015 bytes, patch)
2006-08-12 10:20 UTC, gslin
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description gslin 2006-08-12 10:20:27 UTC
- Respect DESTDIR
- Use USE_LDCONFIG

Port maintainer (yinjieh@csie.nctu.edu.tw) is cc'd.

Generated with FreeBSD Port Tools 0.77
Comment 1 Edwin Groothuis freebsd_committer 2006-08-12 10:21:18 UTC
Responsible Changed
From-To: freebsd-ports-bugs->clsung

clsung@ wants his PRs
Comment 2 Edwin Groothuis freebsd_committer 2006-08-12 10:21:24 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 3 Mark Linimon freebsd_committer freebsd_triage 2006-08-13 19:19:55 UTC
State Changed
From-To: feedback->open

From misfiled PR ports/101965: 

Date: Sun, 13 Aug 2006 18:38:11 +0800 
Comment 4 Cheng-Lung Sung freebsd_committer 2006-08-14 03:15:47 UTC
State Changed
From-To: open->closed

Committed. Thank You.